<div class="product-grid-item product-cart">
    <a href="{{ prod.url }}">
      <img
        src="{{ prod.featured_image | image_url: width: 410 }}"
        srcset="{{ prod.featured_image | image_url: width: 205 }} 1x, {{ prod.featured_image | image_url: width: 410 }} 2x"
        alt="{{ prod.featured_image.alt }}"
        loading="lazy"
      >
    <div class="content">
        <div class="product-cart-title"> {{ prod.title }}</div>
        {% if prod.compare_at_price_max != blank and prod.compare_at_price_max > prod.price %}
          <div class="product-cart-price">{{ prod.price | money_with_currency }}</div>
        {% endif %}
    </div>
    </a>
</div>
